{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "bridge:dacia",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"variant_0": "textures/entity/dacia_1",
				"variant_1": "textures/entity/dacia_2",
				"variant_2": "textures/entity/dacia_3",
				"variant_3": "textures/entity/dacia_4"
			},
			"geometry": {
				"default": "geometry.dacia"
			},
			"spawn_egg": {
				"texture": "spawn_dacia",
				"texture_index": 0
			},
			"scripts": {
				"pre_animation": [
					"variable.tcos0 = (Math.cos(query.modified_distance_moved * 38.17) * query.modified_move_speed / variable.gliding_speed_value) * 57.3;"
				],
				"animate": [
					{
						"move": "query.modified_move_speed"
					},
					"steering"
				]
			},
			"animations": {
				"move": "animation.dacia.move",
				"steering": "animation.dacia.steering"
			},
			"sound_effects": {
				"move": "mob.dacia.move"
			},
			"render_controllers": [
				"controller.render.dacia"
			]
		}
	}
}